h2{
  text-align: center;
}

p{
  text-align:justify;
  font-family: sans-serif, Arial, Helvetica;
  margin: 10px;
}

body{
  background-color: #c6fafc;
  height: 100%;
  width: 100%;
}

*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}


/*menu */
body, ul{
  margin: 0px;
  padding: 0px;
}

a{
  color: black;
  text-decoration: none;
  font-family: sans-serif;
}

a:hover{
  background: rgba(0, 0, 0, .05);
}

.logo{
  width: 50px;
  height: 50px;
}

#header{
  box-sizing: border-box;
  height: 70px;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
    background-color: #6ED4FF;
}

#menu{
  display: flex;
  list-style: none;
  gap: .5rem;
}

#menu a{
  display: block;
  padding: .5rem;
}

#btn-mobile{
  display: none;
}

@media(max-width: 650px){
  #btn-mobile{
      display: block;
  }
  #menu{
      display: block;
      position: absolute;
      width: 100%;
      top: 70px;
      right: 0px;
      background: #d9f0f7;
      height: 0px;
      transition: .6s;
      z-index: 1000;
      visibility: hidden;
      overflow-y: hidden;
  }
  
  #nav.active #menu {
      height: calc(100vh - 70px);
      visibility: visible;
      overflow-y: auto;
  }
  #menu a {
      padding: 1rem 0;
      margin: 0 1rem;
      border-bottom: 2px solid rgba(0, 0, 0, .05);
  }
  #btn-mobile{
      display: flex;
      padding: .5rem 1rem;
      font-size: 1rem;
      border: none;
      background: none;
      cursor: pointer;
      gap: .5rem;
  }
  #hamburger{
      border-top: 2px solid;
      width: 20px;
  }
  #hamburger::after, #hamburger::before{
      content: '';
      display: block;
      width: 20px;
      height: 2px;
      background: currentColor;
      margin-top: 5px;
      transition: .3s;
      position: relative;
  }
  #nav.active #hamburger{
      border-top-color: transparent;
  }
  #nav.active #hamburger::before{
      transform: rotate(135deg);
  }
  #nav.active #hamburger::after{
      transform: rotate(-135deg);
      top: -7px;
  }
  
}

.col-sm-1 {width: 8.33%;}
.col-sm-2 {width: 16.66%;}
.col-sm-3 {width: 25%;}
.col-sm-4 {width: 33.33%;}
.col-sm-5 {width: 41.66%;}
.col-sm-6 {width: 50%;}
.col-sm-7 {width: 58.33%;}
.col-sm-8 {width: 66.66%;}
.col-sm-9 {width: 75%;}
.col-sm-10 {width: 83.33%;}
.col-sm-11 {width: 91.66%;}
.col-sm-12 {width: 100%;}

@media only screen and (min-width: 600px){
  .col-md-1 {width: 8.33%;}
  .col-md-2 {width: 16.66%;}
  .col-md-3 {width: 25%;}
  .col-md-4 {width: 33.33%;}
  .col-md-5 {width: 41.66%;}
  .col-md-6 {width: 50%;}
  .col-md-7 {width: 58.33%;}
  .col-md-8 {width: 66.66%;}
  .col-md-9 {width: 75%;}
  .col-md-10 {width: 83.33%;}
  .col-md-11 {width: 91.66%;}
  .col-md-12 {width: 100%;}
 
  .small-box img{
    max-width: 350px;
    max-height: 250px;
  }

}

@media only screen and (min-width: 768px){
  .col-lg-1 {width: 8.33%;}
  .col-lg-2 {width: 16.66%;}
  .col-lg-3 {width: 25%;}
  .col-lg-4 {width: 33.33%;}
  .col-lg-5 {width: 41.66%;}
  .col-lg-6 {width: 50%;}
  .col-lg-7 {width: 58.33%;}
  .col-lg-8 {width: 66.66%;}
  .col-lg-9 {width: 75%;}
  .col-lg-10 {width: 83.33%;}
  .col-lg-11 {width: 91.66%;}
  .col-lg-12 {width: 100%;}

  .small-box img{
    max-width: 350px;
    max-height: 250px;
  }
 
 
}